; JE GroupBuy package
; @author J-Extension <contact@jextn.com>
; @link http://www.jextn.com
; @copyright (C) 2011 - 2012 J-Extension
; @license GNU/GPL, see LICENSE.php for full license.

; Footer
JE_DEVELPOED="Joomla Extension"

COM_JEGROUPBUY="JEXTN GroupBuy"
JE_ADMINISTRATION_CATEGORIES="JE GroupBuy State/City"
JE_COMPONENT_TITLE="JE GroupBuy manager"
JE_PRODUCT="Product"
JE_ID="Id"
JE_PRODUCT_NAME="Product Name"
JE_NEW="New"
JE_EDIT="Edit"
JE_SCRIPT_ERROR="Script Error"
JE_PRODUCT_DETAILS="Product Details"
JE_PRODUCT_TITLE=Title
JE_PRODUCT_TITLE_DESC="Enter the title of the product."
JE_PRODUCT_DESC="Product Description"
JE_PRODUCT_DESC_IFO="Enter the Product description here."
JE_SHOW_PRODUCT="Show State/City"
JE_SHOW_PRODUCT_DESC="If set to Show, the title of the message&rsquo;s State/City will show."
JE_PRODUCT_FIELD_LANGUAGE_DESC="Assign a language to this State/City."
JE_PRODUCT_FIELD_IMAGE_LABEL="Product Image"
JE_PRODUCT_FIELD_IMAGE_DESC="Assign Image for this State/City"
JE_PRODUCT_DEL_MSG="Are you sure to delete this selected State/City"
COM_JEGROUPBUY_N_ITEMS_DELETED_1="%d product deleted successfully"
COM_JEGROUPBUY_N_ITEMS_DELETED="%d products deleted successfully"
JE_SUBMENU_PRODUCT_MESSAGES="Products"
JE_SUBMENU_CATEGORIES="Categories"
JE_PRODUCT="Product"
COM_JEGROUPBUY_CONFIG_GREETING_SETTINGS_LABEL="Messages settings"
COM_JEGROUPBUY_CONFIG_GREETING_SETTINGS_DESC="Settings that will be applied to all messages by default"
COM_JEGROUPBUY_FIELD_SHOW_CATEGORY_LABEL="Show State/City"
COM_JEGROUPBUY_FIELD_SHOW_CATEGORY_DESC="If set to Show, the title of the message&rsquo;s State/City will show."
JE_PRODUCT_EXTRA_FIELDS="Extra Product Fields"
JE_PRODUCT_PRICE="Product Price"
JE_PRODUCT_PRICE_DESC="Enter the product price here. eg $20"
JE_PRODUCT_DISCOUNT_PRICE="Product Discount %"
JE_PRODUCT_DISCOUNT_PRICE_DESC="Enter the product discount percentage here. eg 10%"
JE_YOU_SAVE_PRICE="You Save"
JE_YOU_SAVE_PRICE_DESC="You Save price here eg $10"
JE_PRODUCT_DEAL_PRICE="Deal Price"
JE_PRODUCT_DEAL_PRICE_DESC="Enter the product deal price here. eg $10"
JE_DEAL_TIME_FIELDS="Deal time & Number of Bought"
JE_PRODUCT_DEAL_DATE="Date"
JE_PRODUCT_DEAL_DATE_DESC="Deal till this Day"
JE_PRODUCT_DEAL_TO_DATE="Deal Available Date"
JE_PRODUCT_DEAL_TO_DATE_DESC="Deal Available Date from today"
JE_PRODUCT_TOTAL_BOUGHT="Total Bought"
JE_PRODUCT_TOTAL_BOUGHT_DESC="Enter the total number of bought here"
JE_USER_ID_LABEL="User Name"
JE_USER_ID="User"
JE_USER_ID_DESC="Select the user name"
JE_PRODUCT_ID_LABEL="Product"

JEGROUPBUY_DOLLAR="USD"
JEGROUPBUY_POUNDS="GBP"
JEGROUPBUY_YEN="JPY"
JEGROUPBUY_EURO="EUR"
JEGROUPBUY_RUPEE="INR"
JEGROUPBUY_AUD="AUD"
JEGROUPBUY_CAD="CAD"
JEGROUPBUY_NZD="NZD"
JEGROUPBUY_CHF="CHF"
JEGROUPBUY_HKD="HKD"
JEGROUPBUY_SGD="SGD"
JEGROUPBUY_SEK="SEK"
JEGROUPBUY_DKK="DKK"
JEGROUPBUY_PLN="PLN"
JEGROUPBUY_NOK="NOK"
JEGROUPBUY_HUF="HUF"
JEGROUPBUY_CZK="CZK"
JEGROUPBUY_ISL="ISL"
JEGROUPBUY_MXN="MXN"
JEGROUPBUY_BRL="BRL"
JEGROUPBUY_MYR="MYR"
JEGROUPBUY_PHP="PHP"
JEGROUPBUY_TWD="TWD"
JEGROUPBUY_THB="THB"
JEGROUPBUY_TRY="TRY"
JEGROUPBUY_NULL=" "

JE_CURRENCY_SYMBOL="Currency Symbol"
JE_CURRENCY_SYMBOL_DESC="Displays symbol fo the currency"
JGLOBAL_STATE="State"
JE_SHOP_NAME="Store Name"
JOPTION_SELECT_SHOP="Search Store"
JE_QUANTITY="Quantity"


COM_JEGROUPBUY_ORDERS_N_ITEMS_PUBLISHED="Order(s) successfully published"
COM_JEGROUPBUY_ORDERS_N_ITEMS_UNPUBLISHED="Order(s) successfully Unpublished"
COM_JEGROUPBUY_ORDERS_N_ITEMS_PUBLISHED_FAILURE="Failure to publish orders"
COM_JEGROUPBUY_ORDERS_N_ITEMS_UNPUBLISHED_FAILURE="Failure to unpublish orders"

COM_JEGROUPBUY_PRODUCTS_N_ITEMS_PUBLISHED="%d products successfully published"
COM_JEGROUPBUY_PRODUCTS_N_ITEMS_PUBLISHED_1="%d product successfully published"
COM_JEGROUPBUY_PRODUCTS_N_ITEMS_TRASHED="%d products successfully trashed"
COM_JEGROUPBUY_PRODUCTS_N_ITEMS_TRASHED_1="%d product successfully trashed"
COM_JEGROUPBUY_PRODUCTS_N_ITEMS_UNPUBLISHED="%d products successfully unpublished"
COM_JEGROUPBUY_PRODUCTS_N_ITEMS_UNPUBLISHED_1="%d product successfully unpublished"

COM_JEGROUPBUY_STORES_N_ITEMS_PUBLISHED="%d stores successfully published"
COM_JEGROUPBUY_STORES_N_ITEMS_PUBLISHED_1="%d store successfully published"
COM_JEGROUPBUY_STORES_N_ITEMS_TRASHED="%d stores successfully trashed"
COM_JEGROUPBUY_STORES_N_ITEMS_TRASHED_1="%d store successfully trashed"
COM_JEGROUPBUY_STORES_N_ITEMS_UNPUBLISHED="%d stores successfully unpublished"
COM_JEGROUPBUY_STORES_N_ITEMS_UNPUBLISHED_1="%d store successfully unpublished"
COM_JEGROUPBUY_STORES_N_ITEMS_DELETED="%d stores successfully deleted"
COM_JEGROUPBUY_STORES_N_ITEMS_DELETED_1="%d store successfully deleted"
COM_JEGROUPBUY_STORES_DEL_MSG="Are you sure to delete this selected store"

COM_JEGROUPBUY_ORDERS_N_ITEMS_DELETED="Order(s) deleted successfully"
COM_BANNERS_CLIENTS_NO_ITEM_SELECTED="No productts selected"

COM_JEGROUPBUY_TOGGLE_TO_FEATURE="Toggle to change product state to 'Featured'"
COM_JEGROUPBUY_TOGGLE_TO_UNFEATURE="Toggle to change product state to 'Unfeatured'"
COM_JEGROUPBUY_UNFEATURED="Unfeatured product"
JE_SUBMENU_COUPON_TEMPLATE="Coupon Template"
JE_SUBMENU_COUPON_TEMPLATE_DESC="Coupon Template Layout"
JE_PRODUCT_COUPON_CODE="Coupon Code"
JE_PRODUCT_COUPON_CODE_DESC="Enter the coupon code here"
JE_SUBMENU_STORE_MESSAGES="Shops"
JE_SHOP_NAME="Shop Name"
JE_SHOPS="Shops"
JE_SHOP_DETAILS="Shop Details"
JE_SHOP_NAME_LABEL="Shop Name"
JE_SHOP_NAME_LABEL_DESC="Enter you Shop Name here"
JE_SHOP_OWNER_LABEL="Shop Owner Name"
JE_SHOP_OWNER_LABEL_DESC="Enter the Shop owner name"
JE_SHOP_CONTACTNUMBER_LABEL="Contact Number"
JE_SHOP_CONTACTNUMBER_LABEL_DESC="Enter the contact number"
JE_EMAIL_LABEL="Email"
JE_EMAIL_LABEL_DESC="Enter the shop email id here"
JE_SHOP_URL_LABEL="Shop URL"
JE_SHOP_URL_LABEL_DESC="Enter the shop website url here"
JE_STORE_LOGO_LABEL="Shop Logo"
JE_STORE_LOGO_DESC="Select shop logo"
JE_ADDRESS_LABEL="Address"
JE_ADDRESS_LABEL_DESC="Enter the address details here"
COM_JEGROUPBUY_SHOP_SEARCH_IN_NAME="Search in Shop Name"
JE_PRODUCT_FIELD_STORE_NAME_LABEL="Store Name"
JE_PRODUCT_FIELD_STORE_NAME_DESC="Click the Choose Store Name button to select a store name"
JE_PRODUCT_FIELD_CHOOSE_STORE_NAME_BUTTON="Choose Store"
JE_PRODUCT_FIELD_CHOOSE_STORE_NAME_TITLE="Store Name"
JE_PRODUCT_FIELD_CHOOSE_STORE_NAME_TITLE_EMPTY="Choose the Store Name"
JE_SUBMENU_COUPON_SETTINGS="Settings"
JE_PAYPAL_PAYMENT_CONFIGURATION="Paypal Payment Configuration"


; Settings
COM_JEGROUPBUY_PAYMENT_LABEL="Test Mode"
COM_JEGROUPBUY_PAYMENT_DESC="Select the mode of payment"
COM_JEGROUPBUY_BUSINESSID_LABEL="Business Id"
COM_JEGROUPBUY_BUSINESSID_DESC="Enter the paypal ID"
COM_JEGROUPBUY_TESTMODE="Test Mode"
COM_JEGROUPBUY_PRODUCTIONMODE="Production Mode"
JE_SUBMENU_ORDER_MESSAGES="Orders"
COM_JEGROUPBUY_ORDER_SEARCH_IN_NAME="Search by Order Name or Transaction id"
JE_PAYMENT_TYPE="Payment Type"
JE_TRANSACTION_ID="Transaction Id"
JE_SEND="Send Mail Button"
COM_JEGROUPBUY_FIELD_APIKEY_LABEL="API Key"
COM_JEGROUPBUY_FIELD_APIKEY_DESC="Enter the API key"
COM_JEGROUPBUY_FIELD_SHOW_OVERFLOW_IMAGE_LABEL="Show Overflow Image"
COM_JEGROUPBUY_FIELD_SHOW_OVERFLOW_IMAGE_DESC="Select whether to Show/Hide the overflow image in product details page"


JE_ORDER_DETAILS="Order Details"
JE_PRODUCT_NAME_LABEL="Product Name"
JE_PRODUCT_NAME_LABEL_DESC="Enter the product name here"
JE_PAYMENT_METHOD_LABEL="Payment Method"
JE_PAYMENT_METHOD_LABEL_DESC="Enter the Payment method name here"
JE_TRANSACTION_ID_LABEL="Transaction ID"
JE_TRANSACTION_ID_LABEL_DESC="Enter the Transaction ID here"
JE_GOOGLE_MAP_FIELDS="Google Map Settings"
JE_PRODUCT_GMAP_WIDTH="Width"
JE_PRODUCT_GMAP_WIDTH_DESC="Google Map Width"
JE_PRODUCT_GMAP_HEIGHT="Height"
JE_PRODUCT_GMAP_HEIGHT_DESC="Google Map Height"
JE_PRODUCT_GMAP_LONGITUDE="Longitude"
JE_PRODUCT_GMAP_LONGITUDE_DESC="Google Map Longitude"
JE_PRODUCT_GMAP_LATITUDE="Latitude"
JE_PRODUCT_GMAP_LATITUDE_DESC="Google Map Latitude"
JE_PRODUCT_GMAP_ZOOM="Zoom"
JE_PRODUCT_GMAP_ZOOM_DESC="Google Map Zoom Type"
COM_JEGROUPBUY_FRONT_PAGE_DISPLAY_SETTINGS="Front Page Display Settings"
COM_JEGROUPBUY_SHOW_SUBSCRIPTION_LABEL="Show Subscription"
COM_JEGROUPBUY_SHOW_SUBSCRIPTION_DESC="To diaply the subscription icon in the product details page"
COM_JEGROUPBUY_SHOW_SHAREWITH_LABEL="Show share with"
COM_JEGROUPBUY_SHOW_SHAREWITH_DESC="To diaply the share with icons in the product details page"
COM_JEGROUPBUY_SHOW_GOOGLEMAP_LABEL="Show Google Map"
COM_JEGROUPBUY_SHOW_GOOGLEMAP_DESC="To diaply the google map in the product details page"
COM_JEGROUPBUY_SHOW_COMMENTS_LABEL="Show Comments"
COM_JEGROUPBUY_SHOW_COMMENTS_DESC="To diaply the comments in the product details page"
COM_JEGROUPBUY_FIELD_SHOW_FOOTERTEXT_LABEL="Show Footer/Copyright"
COM_JEGROUPBUY_FIELD_SHOW_FOOTERTEXT_DESC="To display or hide the footer/copyright text"
COM_JEGROUPBUY_TEMPLATE_LAYOUT_LABEL="Choose Layout"
COM_JEGROUPBUY_CONFIGURATION="JE Groupbuy Configuration"
JE_PRODUCT_RELEASE_DATE="Release Date"
PRODUCT_COUPON_FROM="Product Coupon"
CC_PAYMENT_SUCCESS_MSG_TEMPLATE="Success"
CC_PAYMENT_UNSUCCESS_MSG_TEMPLATE="Unsuccess"
MAIL_SUCCESSFULLY_SEND="Mail has been sent successfully"
JE_SENDMAIL="Send Mail"
COM_JEGROUPBUY_TEMPLATE_LAYOUT_DESC="You can choose the front end layout here";


; Menu

COM_JEGROUPBUY_FIELD_SELECT_LISTPRODUCT_DESC="Select the products to be listed"
COM_JEGROUPBUY_FIELD_SELECT_LISTPRODUCT_LABEL="List Products"


;Search
COM_JEGROUPBUY_FILTER_SEARCH_DESC="Filter"
COM_JEGROUPBUY_SEARCH_IN_NAME="Search"


COM_JEGROUPBUY_FIELD_PDFPREFIX_LABEL="PDF Prefix"
COM_JEGROUPBUY_FIELD_PDFPREFIX_DESC="Enter the PDF Coupon name prefix"

COM_JEGROUPBUY_FIELD_PDFLOGO_LABEL="PDF Logo"
COM_JEGROUPBUY_FIELD_PDFLOGO_DESC="Logo for the PDF"
COM_JEGROUPBUY_FIELD_PDFLOGOWIDTH_LABEL="Logo Width"
COM_JEGROUPBUY_FIELD_PDFLOGOWIDTH_DESC="Set the PDF Logo width"
COM_JEGROUPBUY_FIELD_PDFLOGOHEIGHT_LABEL="Logo Height"
COM_JEGROUPBUY_FIELD_PDFLOGOHEIGHT_DESC="Set the PDF Logo height"

;Youtube Video
JE_VIDEO="Video"
JE_VIDEO_DESC="Enter the link of youtube video"
COM_JEGROUPBUY_FIELD_SHOW_VIDEO_LABEL="Show Video"
COM_JEGROUPBUY_FIELD_SHOW_VIDEO_DESC="Select whether to show or hide the video"


;Free coupon

DEAL_TYPE_LABEL="Deal Type"
DEAL_TYPE_DESC="Select the deal type"
FREE_COUPON="Free Coupon"